= form_for @livestock do |f|
  - if @livestock.errors.any?
    #error_explanation
      %h2= "#{pluralize(@livestock.errors.count, "error")} prohibited this livestock from being saved:"
      %ul
        - @livestock.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :livestock_type_id
    = f.number_field :livestock_type_id
  .field
    = f.label :quantity
    = f.number_field :quantity
  .field
    = f.label :present_value
    = f.number_field :present_value
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
